## metarace-1.6.64.tar.gz

=== extras/docs/Makefile ===
#
# TransFig makefile
#

all: trackmeet_refcard.pdf trackmeet_keys.pdf roadmeet_keys.pdf

# translation into pdf

trackmeet_refcard.pdf: trackmeet_refcard.fig Makefile
	fig2dev -L pdf trackmeet_refcard.fig trackmeet_refcard.pdf
clean::
	rm -f trackmeet_refcard.pdf trackmeet_refcard.fig.bak


# translation into pdf

trackmeet_keys.pdf: trackmeet_keys.fig Makefile
	fig2dev -L pdf trackmeet_keys.fig trackmeet_keys.pdf
clean::
	rm -f trackmeet_keys.pdf trackmeet_refcard.fig.bak

roadmeet_keys.pdf: roadmeet_keys.fig Makefile
	fig2dev -L pdf roadmeet_keys.fig roadmeet_keys.pdf

=== debian/changelog ===
metarace (1.6.6-1) unstable; urgency=low

  * source package automatically created by stdeb 0.6.0

 -- Nathan Fraser <ndf@metarace.com.au>  Mon, 27 Aug 2012 03:14:31 +1000

=== debian/control ===
Source: metarace
Maintainer: Nathan Fraser <ndf@metarace.com.au>
Section: python
Priority: optional
Build-Depends: debhelper (>= 7), python-support (>= 0.8.4)
Standards-Version: 3.8.4
XS-Python-Version: current

Package: python-metarace
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
XB-Python-Version: ${python:Versions}
Provides: ${python:Provides}
Description: Cycle race abstractions
 .
 A collection of utilities that support timing and result preparation
 for track and road cycle races.
 .

=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.6.0 at
# Mon, 27 Aug 2012 03:14:31 +1000

# Unset the environment variables set by dpkg-buildpackage. (This is
# necessary because distutils is brittle with compiler/linker flags
# set. Specifically, packages using f2py will break without this.)
unexport CPPFLAGS
unexport CFLAGS
unexport CXXFLAGS
unexport FFLAGS
unexport LDFLAGS

#exports specified using stdeb Setup-Env-Vars:
export DH_OPTIONS=--buildsystem=python_distutils


%:
	dh $@
